RubyGems Navigation menu

ar_mailer_rails3 2.1.9

ArMailer wrapper for Rails 3

Versions:

  1. 2.1.12 - March 24, 2011 (16.5 KB)
  2. 2.1.11 - March 20, 2011 (16.5 KB)
  3. 2.1.10 - July 27, 2010 (16.5 KB)
  4. 2.1.9 - June 1, 2010 (16.5 KB)
  5. 2.1.8 - April 9, 2010 (16.5 KB)

Authors:

  • Yuanyi Zhang

Owners:

1ead00628148e2cc3eacbf671824c62d

Total downloads 19,648

For this version 2,282

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ar_mailer_rails3', '~> 2.1.9' = Copy to clipboard Copied!

install:
gem install ar_mailer_rails3 -v 2.1.9 = Copy to clipboard Copied!

Links: